@font-face {
   font-family: 'ttl';
   font-style: normal;
   font-weight: 400;
   src: url(../font/titillium/Titillium-Regular.woff) format('woff');
}
@font-face {
   font-family: 'ttl';
   font-style: normal;
   font-weight: 500;
   src: url(../font/titillium/Titillium-Medium.woff) format('woff');
}
@font-face {
   font-family: 'ttl';
   font-style: normal;
   font-weight: 700;
   src: url(../font/titillium/Titillium-Bold.woff) format('woff')
}